#bd { width: 1000px; }

#calcLeft { float: left; width: 640px; } 
#calcRight { float: right; width: 336px; } 

#adRight { width: 336px; height: 280px; background-color: white; }
#adTop { width: 970px; height: 90px; background-color: white; margin: 10px auto 0 auto; }

h1 { margin-bottom: 8px !important; }
h2 { margin-bottom: 16px !important; color: #FF9933 !important; }

.results { margin: 20px 0 0 0; padding: 10px; width: 628px; background-color: #DAE6F2; color: #223445; display: none; border: 1px solid #aaa; }
.results .note { font-size: 11px; }
#instructions { margin: 0 0 0 15px; line-height: 1.3em; }

.calculator { background-color: #DAE6F2; padding: 0px 10px 15px 10px; color: #223445; border: 1px solid #aaa; }
.calculator div.row { padding: 15px 0 0 0; clear: both; }
.calculator div.lastrow { text-align: center; }
.calculator div.a { height: 18px; padding: 2px 0 0 0; float: left; }
.calculator div.b { height: 18px; padding: 2px 0 0 0; text-align: center; float: left; }
.calculator div.c { height: 20px; float: left; }
.calculator div.sm { font-size: 11px; }

#more { width: 230px; float: right; margin: 10px 0 0 0; font-size: 11px; line-height: 1.8em; }






